#burger-holder {
   position:absolute; 
   background-color:transparent; 
   margin: 30px 0px 0px 0px;
   padding: 0px;
   width: 100%
   }

/** #burger-menu {
   position:relative; 
   margin-left:-20px;
   width:100%;
   height:100%;
   background-color:#333; 
   padding:20px 0px 70px 0px; 
   font-size:16px;
   text-transform: uppercase;
   line-height:240%;
   color:#fff;
   white-space:nowrap;
   }
   
   */

#burger-menu a {
padding-left: 20px;
   color:#eee;
   text-decoration:none;
   }


#burger-menu {
	font-size: 14px;
	line-height: 250%;
	padding:20px 0px 70px 0px; 
	margin-left:-20px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	width:100%;
	height:100%;
	background-color:#333; 
	padding:20px 0px 70px 0px; 
}